<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="7af188e4-f387-4271-8b98-a880edfe457f1" value="0" />
    <int name="7af188e4-f387-4271-8b98-a880edfe457fMusicUserIsBrandProfile" value="0" />
    <set name="7af188e4-f387-4271-8b98-a880edfe457fMusicBusinessProfileIds" />
</map>
